<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Hero 1</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 py-10">
      <div
        class="w-full lg:h-[500px] md:h-[300px] h-auto rounded-2xl overflow-hidden relative"
      >
        <div class="w-full h-full absolute top-0 left-0">
          <img
            src="https://utsc.utoronto.ca/news-events/sites/utsc.utoronto.ca.news-events/files/styles/16_9_1110px_x_624px_crop/public/image/article/BANNERiStock-897424676.jpg?h=07955c32&itok=lleYeUmQ"
            alt=""
            class="w-full h-full object-cover brightness-50"
          />
        </div>
        <div
          class="relative z-10 flex items-center h-full w-full mx-auto max-w-[1024px] md:p-10 px-4 py-8 xl:p-0"
        >
          <div class="max-w-[500px]">
            <h1 class="md:text-4xl/10 text-2xl font-medium text-white">
              Meet Your Next Favorite Book
            </h1>
            <p class="text-white/80 md:text-base text-xs pt-3">
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Esse,
              temporibus at sunt nisi facilis, excepturi rerum.
            </p>
            <button
              class="md:py-3.5 py-2.5 md:px-7 px-5 bg-slate-900 rounded-lg font-medium text-white mt-8 text-sm/4"
            >
              Contact Me
            </button>
          </div>
        </div>
      </div>
    </section>
    <a href="/src/pages/hero/hero2.html" class="px-10 py-5 bg-black text-white"
      >let's gooooooooo</a
    >
  </body>
</html>
